.company-logo{
width:101%;
height:100px;
margin-top:1%;

}

.fenix
{

width:122px;
height:93px;
float:right;
margin-top:0%;

}

.klal
{
width:114px;
height:84px;
float:right;
margin-top:1.5%;



}
.harel
{
width:130px;
height:80px;
float:right;
margin-top:1.5%;



}


.ayalon
{
width:134px;
height:86px;
float:right;
margin-top:1%;



}
.hachshara
{
width:138px;
height:84px;
float:right;
margin-top:1%;



}

.menora
{
width:154px;
height:98px;
float:right;
margin-top:0.5%;
margin-bottom:1%;



}
.migdal
{
width:112px;
height:92px;
float:right;
margin-top:0.5%;



}

.shomera
{
width:104px;
height:58px;
float:right;
margin-top:2%;
margin-right:1%;



}

.bituah-haklaee
{
width:150px;
height:34px;
float:right;
margin-top:3.5%;
margin-right:1%;


}




.passport-card
{
width:80px;
height:80px;
float:right;
margin-top:1%;
margin-right:0.5%;













.eliyahu
{
width:100%;
height:104px;
float:right;
margin-top:1%;



}

.altsholer
{
width:112px;
height:102px;
float:right;
margin-top:1%;



}